<fomod> 
	<Name>Ash Gaming Jenna Customizer Pack 1</Name> 
	<Author>Ash Gaming</Author> 
	<Version>1.0</Version> 
	<Description>Ash Gaming Jenna Customizer Pack 1</Description> 
	<Groups>
		<element>Companions</element>
	</Groups> 
</fomod> 
